locked
Changing Versions RRS feed

  • Question

  •  

    The version 2.5 is not a compatible antivirus for me to VPN into my work computer.  The tech at my office advised that I switch to version 1.5x.  Is there a way to do that?
    Thursday, October 2, 2008 12:58 AM

Answers

  • There is no way to install v.1.5. What might help is to open One Care>Change Settings>Firewall>Advanced Settings>Ports and Protocols, check the box next to "Virtual Private Network".

    Thursday, October 2, 2008 3:47 AM
    Moderator